import CPXHUIServiceBase from './cpxh-ui-service-base';

/**
 * 厂牌型号UI服务对象
 *
 * @export
 * @class CPXHUIService
 */
export default class CPXHUIService extends CPXHUIServiceBase {

    /**
     * Creates an instance of  CPXHUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  CPXHUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}